Bug 1875510 - tag ironic-python-agent package with root device hint fix
Summary: tag ironic-python-agent package with root device hint fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Bob Fournier
QA Contact: Lubov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 16:11 UTC by Bob Fournier
Modified: 2020-10-27 16:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:37:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 747072 0 None MERGED Update the cache if we don't have a root device hint 2020-11-05 04:27:48 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:38:04 UTC

Description Bob Fournier 2020-09-03 16:11:03 UTC
Description of problem:

This is to tag the ironic-python-agent package in order to pick up the fix for Bug https://bugzilla.redhat.com/show_bug.cgi?id=1867744 for 4.6

Comment 1 Bob Fournier 2020-09-08 13:37:48 UTC
Tested https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=1308838 with dev-scripts and tagged by "brew tag-build rhaos-4.6-rhel-8-candidate openstack-ironic-python-agent-6.3.1-0.20200904042948.e73b722.el8ost"

Comment 5 Bob Fournier 2020-09-14 18:50:46 UTC
Verified that https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=1308838 has tag rhaos-4.6-rhel-8-candidate.

Verified that ironic-ipa-downloader-container-v4.6.0-202009120210.p0 (https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=1318238) is using openstack-ironic-python-agent-6.3.1-0.20200904042948.e73b722.el8ost

Comment 7 errata-xmlrpc 2020-10-27 16:37:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.